# TODO: build against our libiconv

Name: texinfo
Version: 6.7
Release: 1
License: GPL-3.0-or-later
Summary: GNU texinfo
Url: http://www.gnu.org/software/texinfo/texinfo.html

Source0: https://ftp.gnu.org/gnu/texinfo/texinfo-%{version}.tar.xz

%description
Texinfo is the official documentation format of the GNU project. It was invented
by Richard Stallman and Bob Chassell many years ago, loosely based on
Brian Reid's Scribe and other formatting languages of the time.
It is used by many non-GNU projects as well.

Texinfo uses a single source file to produce output in a number of formats, both
online and printed (dvi, html, info, pdf, xml, etc.). This means that instead of
writing different documents for online information and another for a printed
manual, you need write only one document. And when the work is revised, you need
revise only that one document. The Texinfo system is well-integrated with
GNU Emacs.

%prep
%setup -q

%build

%configure \
  LIBS='-lpthread' \
  LDFLAGS="-Wl,-brtl -Wl,-blibpath:%{_libdir}:/QOpenSys/usr/lib -L%{_libdir}" \
  --enable-threads=posix \
  --disable-nls
  
%make_build

%install

%make_install

rm %{buildroot}%{_libdir}/charset.alias || :

mkdir -p %{buildroot}/bin

%files
%defattr(-, qsys, *none)

%{_bindir}/info
%{_bindir}/install-info
%{_bindir}/makeinfo
%{_bindir}/pdftexi2dvi
%{_bindir}/pod2texi
%{_bindir}/texi2any
%{_bindir}/texi2dvi
%{_bindir}/texi2pdf
%{_bindir}/texindex

%{_infodir}/info-stnd.info*
%{_infodir}/texinfo.info*
%{_infodir}/texinfo.info-1*
%{_infodir}/texinfo.info-2*
%{_infodir}/texinfo.info-3*

%{_mandir}/man1/info.1*
%{_mandir}/man1/install-info.1*
%{_mandir}/man1/makeinfo.1*
%{_mandir}/man1/pdftexi2dvi.1*
%{_mandir}/man1/pod2texi.1*
%{_mandir}/man1/texi2any.1*
%{_mandir}/man1/texi2dvi.1*
%{_mandir}/man1/texi2pdf.1*
%{_mandir}/man1/texindex.1*
%{_mandir}/man5/info.5*
%{_mandir}/man5/texinfo.5*

%{_datadir}/texinfo

# %{_datadir}/texinfo/DebugTexinfo
# %{_datadir}/texinfo/DebugTexinfo/DebugTree.pm
# %{_datadir}/texinfo/Pod-Simple-Texinfo
# %{_datadir}/texinfo/Pod-Simple-Texinfo/Pod
# %{_datadir}/texinfo/Pod-Simple-Texinfo/Pod/Simple
# %{_datadir}/texinfo/Pod-Simple-Texinfo/Pod/Simple/Texinfo.pm
# %{_datadir}/texinfo/Texinfo
# %{_datadir}/texinfo/Texinfo/Common.pm
# %{_datadir}/texinfo/Texinfo/Convert
# %{_datadir}/texinfo/Texinfo/Convert/Converter.pm
# %{_datadir}/texinfo/Texinfo/Convert/DocBook.pm
# %{_datadir}/texinfo/Texinfo/Convert/HTML.pm
# %{_datadir}/texinfo/Texinfo/Convert/IXIN.pm
# %{_datadir}/texinfo/Texinfo/Convert/IXINSXML.pm
# %{_datadir}/texinfo/Texinfo/Convert/Info.pm
# %{_datadir}/texinfo/Texinfo/Convert/Line.pm
# %{_datadir}/texinfo/Texinfo/Convert/NodeNameNormalization.pm
# %{_datadir}/texinfo/Texinfo/Convert/Paragraph.pm
# %{_datadir}/texinfo/Texinfo/Convert/ParagraphNonXS.pm
# %{_datadir}/texinfo/Texinfo/Convert/PlainTexinfo.pm
# %{_datadir}/texinfo/Texinfo/Convert/Plaintext.pm
# %{_datadir}/texinfo/Texinfo/Convert/Texinfo.pm
# %{_datadir}/texinfo/Texinfo/Convert/TexinfoSXML.pm
# %{_datadir}/texinfo/Texinfo/Convert/TexinfoXML.pm
# %{_datadir}/texinfo/Texinfo/Convert/Text.pm
# %{_datadir}/texinfo/Texinfo/Convert/TextContent.pm
# %{_datadir}/texinfo/Texinfo/Convert/UnFilled.pm
# %{_datadir}/texinfo/Texinfo/Convert/Unicode.pm
# %{_datadir}/texinfo/Texinfo/Documentlanguages.pm
# %{_datadir}/texinfo/Texinfo/Encoding.pm
# %{_datadir}/texinfo/Texinfo/MiscXS.pm
# %{_datadir}/texinfo/Texinfo/ModulePath.pm
# %{_datadir}/texinfo/Texinfo/Parser.pm
# %{_datadir}/texinfo/Texinfo/Report.pm
# %{_datadir}/texinfo/Texinfo/Structuring.pm
# %{_datadir}/texinfo/Texinfo/Transformations.pm
# %{_datadir}/texinfo/Texinfo/XSLoader.pm
# %{_datadir}/texinfo/htmlxref.cnf
# %{_datadir}/texinfo/init/book.pm
# %{_datadir}/texinfo/init/chm.pm
# %{_datadir}/texinfo/init/html32.pm
# %{_datadir}/texinfo/init/latex2html.pm
# %{_datadir}/texinfo/init/tex4ht.pm
# %{_datadir}/texinfo/lib/Text-Unidecode
# %{_datadir}/texinfo/lib/Text-Unidecode/lib
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x00.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x01.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x02.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x03.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x04.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x05.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x06.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x07.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x09.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x0a.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x0b.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x0c.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x0d.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x0e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x0f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x10.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x11.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x12.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x13.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x14.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x15.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x16.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x17.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x18.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x1e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x1f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x20.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x21.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x22.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x23.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x24.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x25.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x26.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x27.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x28.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x2e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x2f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x30.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x31.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x32.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x33.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x4d.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x4e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x4f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x50.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x51.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x52.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x53.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x54.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x55.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x56.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x57.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x58.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x59.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x5a.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x5b.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x5c.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x5d.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x5e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x5f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x60.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x61.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x62.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x63.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x64.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x65.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x66.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x67.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x68.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x69.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x6a.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x6b.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x6c.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x6d.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x6e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x6f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x70.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x71.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x72.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x73.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x74.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x75.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x76.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x77.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x78.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x79.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x7a.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x7b.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x7c.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x7d.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x7e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x7f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x80.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x81.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x82.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x83.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x84.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x85.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x86.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x87.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x88.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x89.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x8a.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x8b.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x8c.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x8d.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x8e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x8f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x90.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x91.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x92.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x93.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x94.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x95.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x96.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x97.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x98.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x99.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x9a.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x9b.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x9c.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x9d.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x9e.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/x9f.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xa0.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xa1.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xa2.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xa3.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xa4.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xac.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xad.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xae.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xaf.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb0.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb1.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb2.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb3.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb4.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb5.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb6.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb7.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb8.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xb9.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xba.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xbb.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xbc.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xbd.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xbe.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xbf.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc0.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc1.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc2.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc3.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc4.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc5.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc6.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc7.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc8.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xc9.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xca.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xcb.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xcc.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xcd.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xce.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xcf.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd0.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd1.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd2.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd3.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd4.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd5.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd6.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xd7.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xf9.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xfa.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xfb.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xfc.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xfd.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xfe.pm
# %{_datadir}/texinfo/lib/Text-Unidecode/lib/Text/Unidecode/xff.pm
# %{_datadir}/texinfo/lib/Unicode-EastAsianWidth
# %{_datadir}/texinfo/lib/Unicode-EastAsianWidth/lib
# %{_datadir}/texinfo/lib/Unicode-EastAsianWidth/lib/Unicode
# %{_datadir}/texinfo/lib/Unicode-EastAsianWidth/lib/Unicode/EastAsianWidth.pm
# %{_datadir}/texinfo/lib/libintl-perl
# %{_datadir}/texinfo/lib/libintl-perl/lib
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/Messages.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/Recode
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/Recode.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/Recode/_Aliases.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/Recode/_Conversions.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ASMO_449.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ATARI_ST.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ATARI_ST_EURO.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP10007.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP1250.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP1251.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP1252.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP1253.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP1254.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP1256.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CP1257.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CSN_369103.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/CWI.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/DEC_MCS.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_AT_DE.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_CA_FR.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_DK_NO.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_ES.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_ES_A.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_ES_S.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_FI_SE.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_FR.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_IT.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_PT.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_UK.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/EBCDIC_US.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ECMA_CYRILLIC.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/GEORGIAN_PS.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/GOST_19768_74.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/GREEK7.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/GREEK7_OLD.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/GREEK_CCITT.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/HP_ROMAN8.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM037.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM038.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM1004.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM1026.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM1047.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM256.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM273.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM274.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM275.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM277.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM278.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM280.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM281.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM284.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM285.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM290.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM297.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM420.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM423.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM424.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM437.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM500.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM850.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM851.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM852.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM855.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM857.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM860.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM861.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM862.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM863.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM864.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM865.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM866.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM868.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM869.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM870.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM871.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM874.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM875.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM880.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM891.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM903.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM904.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM905.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IBM918.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/IEC_P27_1.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/INIS.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/INIS_8.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/INIS_CYRILLIC.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_10367_BOX.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_2033_1983.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_5427.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_5427_EXT.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_5428.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_1.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_10.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_11.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_13.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_14.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_15.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_16.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_2.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_3.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_4.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_5.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_6.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_7.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_8.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/ISO_8859_9.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/KOI8_R.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/KOI8_RU.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/KOI8_T.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/KOI8_U.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/KOI_8.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/LATIN_GREEK.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/LATIN_GREEK_1.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACARABIC.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACCROATIAN.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACCYRILLIC.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACGREEK.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACHEBREW.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACICELAND.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACINTOSH.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACROMANIA.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACTHAI.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACTURKISH.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MACUKRAINE.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MAC_IS.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MAC_SAMI.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/MAC_UK.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/NATS_DANO.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/NATS_SEFI.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/NEXTSTEP.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/SAMI_WS2.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/TIS_620.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/US_ASCII.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/UTF_8.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/VISCII.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/RecodeData/_Encode.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/TextDomain.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/Util.pm
# %{_datadir}/texinfo/lib/libintl-perl/lib/Locale/gettext_pp.pm
# %{_datadir}/texinfo/texindex.awk
# %{_datadir}/texinfo/texinfo.dtd


%changelog
* Wed Aug 05 2020 Abdirahim Musse <abdirahim.musse@ibm.com> - 6.7
- Update to 6.7

* Wed May 27 2020 Kevin Adler <kadler@us.ibm.com> - 6.5
- Use generic paths for man and info pages to allow for compression

* Wed Nov 27 2019 Abdirahim Musse <abdirahim.musse@ibm.com> 
- Use SPDX license identifier
- Wrapped description such that each line does not exceed 80 characters

* Mon Mar 12 2018 - Kevin Adler <kadler@us.ibm.com>
- Remove charset.alias files

* Wed Dec 20 2017 - Kevin Adler <kadler@us.ibm.com>
- Remove 64-bit GCC script workarounds
- OBJECT_MODE now always set by build and install macros

* Tue Nov 21 2017 - Kevin Adler <kadler@us.ibm.com>
- Build texinfo
